/* Générique filmo */
body
{
	background-color: #FFFFFF;
}

h1
{
	margin-top: 40px;
}

h6 {
	color: #B80000;
}

a.link_red {
	color: #B80000;
}

.filmo_hidden
{
	display:none !important;;
}

.filmo_only
{
	display:initial !important;
}

/* Entete */

#entete div.cont_entete img.logo {
	width: 452px;
}

#menu, #menu div.cont_menu {
	background-color : #B80000;
}

#menu>div.cont_menu>ul>li.filmo_only {
    display: inline-block !important;
}

#menu>div.cont_menu>ul>li:nth-child(2).filmo_only {
	background-color: #000000;
}

#menu>div.cont_menu>ul>li>a:hover {
    background-color: #930000;
}

#menu>div.cont_menu>ul>li:nth-child(2)>a:hover {
    background-color: #444444;
}

#menu>div.cont_menu>ul>li>a.active, #menu>div.cont_menu>ul>li>a.active_menu_deroulant {
    background-color: #930000;
}

#choix_langue
{
	border: 1px solid #EEEEEE;
	background-color: #EEEEEE;
}

input[type='submit'], input[type='button'].btn_yellow
{
	border: 1px solid #B80000;
	background-color: #B80000;
	color: #FFFFFF;
}

div.separateur {
	background : none;
}

/* Footer */
#footer, #footer div.cont_footer
{
	background-color:#B80000;
}

/* Recherche */
fieldset.fieldset_buttons {
	margin-right : 0px;
	margin-inline-start : 0px;
	padding-right : 0px;
	padding-inline-start : 0px;
}

fieldset.fieldset_buttons table tr td, fieldset.fieldset_buttons table tr td:first-child
{
	width:150px;
	text-align:left;
	padding:5px;
}

fieldset.fieldset_buttons input{
	height : 30px;
}

fieldset.fieldset_buttons input#bChercher{
	margin-left : 50px;
	font-size : 14px;
}

fieldset.fieldset_buttons input#advanced_search{
	background-color: transparent;
	border: none;
	color: #B80000;
	font-size : 14px;
}

div.rtn_link a{
	color: #B80000;
	font-family: Lato;
	font-size: 16px;
	font-weight: bold;
	line-height: 19px;
}

div.cadre_info
{
	border: 1px solid #F5D9D9;
	background-color: #FBF3F3;
	color: #B80000;
	background-image:url('../images/filmo/icn-info-bubble.png');
}

/* Recherche avancée */

div.bloc_contenu_form.advanced_search fieldset.cherche2{
	border: 1px solid #979797;
	margin-bottom: 20px;
}

div.bloc_contenu_form.advanced_search fieldset.cherche2 legend{
	background-color: #B80000;
	color: #FFFFFF;
	font-family: Lato;
	font-size: 16px;
	line-height: 19px;
	padding: 4px 10px;
}

div.bloc_contenu_form.advanced_search td.label_champ_form {
	width: 250px;
}

.btn_frise {
	float:right;
	height: 25px;
	width: 100px;
	border-radius: 5px;
	background-color: #EEEEEE;
	border: 1px solid #EEEEEE;
	text-transform:uppercase;
	font-size: 12px;
	line-height: 15px;
	vertical-align:middle;
}

.btn_frise span.icn-frise {
	display: inline-block;
	width:16px;
	height:16px;
	margin-right: 10px;
	background-repeat:no-repeat;
	background-position: center;
	background-image:url('../images/filmo/icn-frise.png');
}

.btn_frise span.icn-liste {
	display: inline-block;
	width:16px;
	height:16px;
	margin-right: 10px;
	background-repeat:no-repeat;
	background-position: center;
	background-image:url('../images/filmo/icn-liste.png');
}

/* Palette */

.palette button[type=submit] {
	background-color : #B80000;
}

/* Résultats */
div.bloc_contenu_red {
	background-color: #B80000;
}

div.btn_print {
	background-color: #EEEEEE;
	border: 1px solid #EEEEEE;
}


span.nb_resultat_recherche_red {
	color: #B80000;
}

div.resultat_recherche table.tableResults div.cont_checkbox_selection {
	background-color: #B80000;
	border: 1px solid #B80000;
	color: #FFFFFF;
}

div.resultat_recherche table.tableResults table.infos_doc_inline tr td {
	border: 1px solid #EEEEEE;
	background-color: #D8D8D8;
}

div.resultat_recherche table.tableResults tr {
}

div.resultat_recherche table.tableResults tr td.cell_rang {
	background-color: #D8D8D8;
	width: 50px;
	height:100px;
}

div.resultat_recherche table.tableResults tr td.cell_vignette {
	background-color: #EEEEEE;
	width: 10px;
}

div.resultat_recherche table.tableResults tr td.cell_infos {
	background-color: #EEEEEE;
}

div.resultat_recherche table.tableResults p.reference_liste a {
	color: #B80000;
}

div.icn_infos {
	float : right;
}

div.icn_infos span {
	display: inline-block;
	width:16px;
	height:16px;
	margin-left:5px;
	background-repeat:no-repeat;
	background-position: center;
}

span.icn-document-on{
	background-image:url('../images/filmo/icn-document_on.png');
}

span.icn-document-off{
	background-image:url('../images/filmo/icn-document_on.png');
	opacity:50%;
}

span.icn-related-on{
	background-image:url('../images/filmo/icn-related_on.png');
}

span.icn-related-off{
	background-image:url('../images/filmo/icn-related_on.png');
	opacity:50%;
}


div.tri span{
	background-color: #D8D8D8;
}

div.tri span.trier_0
{
	background-image:url('../images/filmo/icn-arrow-bottom.png');
}

div.tri span.trier_1
{
	background-image:url('../images/filmo/icn-arrow-up.png');
}

div.texte_centre span{
	background-color: #D8D8D8;
}

div.texte_centre span.first_page{
	background-image:url('../images/filmo/icn-backward.png');
}

div.texte_centre span.previous_page{
	background-image:url('../images/filmo/icn-arrow-left.png');
}

div.texte_centre span.next_page{
	background-image:url('../images/filmo/icn-arrow-right.png');
}

div.texte_centre span.last_page{
	background-image:url('../images/filmo/icn-forward.png');
}

/*
div.bloc_facettes.collapsed {
	background-color: #B80000;
}

div.bloc_facettes.collapsed h2.titre_facet, div.bloc_facettes.collapsed a {
	color: #B80000;
}
*/

/* Panier */
div.bloc_top_panier {
	background-color: #B80000;
}

div.bloc_top_panier input[type=button] {
	background-color: #EEEEEE;
	border: 1px solid #EEEEEE;
}

div.entete_panier {
	background-color: #EEEEEE;
}

.alert_filmo {
	color: #B80000;
}

ul.menu_deroulant li {
	background-color: #f4f1e6;
	border: 1px solid #ded9ca;
}

ul.menu_deroulant li a:hover {
	background-color: #ded9ca;
}

div.btn_print
{
	background-color:#f4f1e6;
	border:1px solid #ded9ca;
}

div.btn_print span.fleche_menu_deroulant
{
	background-image : url("../images/fleche-select-grise.png") ;
}

/* detail */
div.bloc_contenu {
	background-color: #B80000;
	padding: 0px;
	height:34px;
}

div.bloc_contenu div.bloc_gauche {
	height:34px;
	width: 120px;
	background-color: #D8D8D8;
	text-align:center;
}

div.bloc_contenu div.bloc_gauche p{
	margin-top:10px;
}

div.bloc_contenu div.bloc_droit {
	margin-right: 20px;
	margin-top: 4px;
}

div.bloc_contenu div.texte_centre {
	padding-top: 2px;
	color:#FFFFFF;
}

div.cont_donnees_doc hr, div.cont_donnees_doc a.lien_retour {
	display:none;
}
div.detail_doc_cb_selectionner {
	border: none;
	background-color: transparent;
}

div.detail_doc_cb_selectionner div {
	border: 1px solid #B80000;
	background-color: #B80000;
	color: #FFFFFF;
}

div.fiche_doc_info #liste_tabs{
	display:none;
}

div.fiche_doc_info #contents_tab div#desc {
	border-top: none;
	background-color: #EEEEEE;
}

div.fiche_doc_info h6{
	font-size : 16px;
	margin-bottom:5px;
}

div.fiche_doc_detail table tr td {
	background-color: #D8D8D8;
	border: 1px solid #EEEEEE;
}
